<?
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
$banpage=true;
include_once '../../sys/inc/user.php';

//only_reg();
$set['title']='Флейм';
include_once '../../sys/inc/thead.php';
title();
err();
aut();
################################################################################
echo "<div class='wm'>";
echo "Обмен сообщениями представляющий собой словесную войну не имеющую отношения к первоначальной сути темы.<br />
<b>Как флейм также расцениваются:</b><br />
1. Дружеские насмешки, неудачные и двусмысленные шутки, намёки и т.п. - оскорбительные при нормативном толковании в серьёзном смысле.
2. Резкие высказывания в адрес \"посторонних объектов\" (игр, корпораций, спортивных команд, программ, фильмов, артистов, политических партий, идеологий и т.п.), которые хотя и не являются нападками на личность собеседника, но могут приниматься им близко к сердцу.
3. Неаргументированная критика или насмешка, например, по поводу тезисного высказывания, без выдвижения антитезиса.
4. Некоторые полемические приёмы (например, путем доведения до абсурда правильно выраженной мысли собеседника посредством подмены понятий).
5. Фразы \"свысока\", вызванные ошибочным определением возраста или квалификации собеседника.\n";
echo "</div>\n";
################################################################################
echo "<div class='foot'><img src='/style/icons/st.png' alt='' /> <a href='/pages/rules.php'>Правила</a></div>\n";
################################################################################
if(isset($_SESSION['refer']) && $_SESSION['refer']!=NULL && otkuda($_SESSION['refer']))
{
echo "<div class=\"foot\">\n";
echo "&laquo;<a href='$_SESSION[refer]'>".otkuda($_SESSION['refer'])."</a><br />\n";
echo "</div>\n";
}



include_once '../../sys/inc/tfoot.php';
?>